.clear{
	clear: both;
}
.footer {
	height: 70px!important;
}
div.work-area-gps {
	padding: 25px 0px 30px 0;
}
.work-area-gps .section-bl{
	padding-bottom:45px;
	margin:0 0 45px 0;
	border-bottom:1px solid #c9c9c9;
	color:#5d5d5d;
	line-height:20px;
}
.work-area .section-bl{
	padding-bottom:75px;
	float: left;
	margin-top:15px;
}
.picflr{float: right;}
.picfll{float: left;	}

.m25{margin: 0 25px 10px 0;}
.f20{
  font-size: 20px!important;
  margin: 0 0 15px 0;
  line-height: 22px!important;
}
.work-area-gps .section-bl p{
		font: 14px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	   text-shadow: 1px 1px 1px rgba(255,255,255,0.2); /* вниз и вправо */
}
.work-area-gps ul li, .work-area-gps ol li{
		font: 14px/21px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	   text-shadow: 1px 1px 1px rgba(255,255,255,0.2); /* вниз и вправо */	
	   margin:0;
	   padding: 0;
}
.work-area-gps .section-bl a{
		font: 14px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	   text-shadow: 1px 1px 1px rgba(255,255,255,0.2); /* вниз и вправо */
		color:#5d5d5d!important;
	   text-decoration:none;
}
.work-area-gps .section-bl a:hover{
	text-decoration:underline!important;
	color:#08c!important;
}
.work-area-gps .section-bl .blue{
	color:#08c!important;
}
.work-area-gps .section-bl h1{
	font-size: 32px;
	font-weight:bold;
	color:#1e1e1e;
	margin: 0 0 35px 0;
	line-height: 35px;
	text-align:center;
}.work-area-gps .section-bl h2{
	font-size: 24px;
	font-weight:bold;
	color:#1e1e1e;
	margin: 0 0 18px 0;
	line-height: 30px;
}
.work-area-gps .last{
	border-bottom:none!important;
	margin:0!important;
}
.last .close{
	top:80px;
}
/*------------------table------------------*/

.work-area table{
	width:533px;
	float: left;
	margin: 0 15px 0 0;
}
.work-area table tr td{
	padding: 0 0 0 10px;
	font: 13px/21px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	height:37px;
	color: #5d5d5d;
}
.work-area table tr:nth-child(2n+1) td:nth-child(1){
	width:390px;
}
.work-area table tr td:nth-child(2){
	text-align:center!important;
}
.work-area table tr:nth-child(2n+1){
	background:#f1f1f1;
}
.margn10{ margin-top:10px;}
.tcenter{ text-align:center}
.relativ{position:relative}
.relativ .morerel{position:relative; top:135px;}
.absolut{position:absolute;}
.rightimg{right:0;}
.h600{min-height:495px;}
.w515{width:515px;}
.w465{width:465px;}
.w490{width:490px;}
.w440{width:440px;}
.w480{width:480px;}
.dnone{DISPLAY: none; width: 100%;}
.close{position:absolute; right:0; top: 10px;}
.lineh21 p{line-height:21px!important;}
.under{text-decoration:underline!important;}
.picflr.m25{  margin: 0 0 10px 25px;}
.valcenter{margin:0 auto; text-align:center; width:100%;}
/*page new style*/
.top_b_im{margin-bottom: 25px;}
.top_b_im div{text-align:center;}
.green_b, .orange_b, .pink_b{display:inline-block !important;position: relative !important;}
.top_b_im div p{font-size:16px!important; margin:0;}
.top_b_im .green_b{float:left;}
.top_b_im .pink_b{float:right;}